<?
function playFP($id,$code){
echo "<title>Flash播放器</title><body bgcolor=\"#ffffff\" topmargin=\"0\" leftmargin=\"0\" oncontextmenu=\"return false\" onselectstart=\"return false\" ondragstart=\"return false\"><OBJECT classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://active.macromedia.com/flash2/cabs/swflash.cab#version=4,0,0,0\" WIDTH=100% height=100%><PARAM NAME=movie VALUE=\"movie.php?id=$id&code=$code\"> <PARAM NAME=quality VALUE=high> <EMBED src=\"movie.php?id=$id&code=$code\" loop=false menu=false quality=high WIDTH=100% height=100% TYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash\"></EMBED></OBJECT>";
}

function playMP($id,$code){
	global $user_info;
?>
<style type="text/css">
<!--
td {  font-size: 12px; color: #FFFFFF}
a {  color: #CCCCCC; text-decoration: none}
-->
</style>
<SCRIPT LANGUAGE="JavaScript">
<!-- Hide
function killErrors() {
return true;
}
window.onerror = killErrors;
//容错
// -->
</SCRIPT>
<SCRIPT language=JavaScript>
<!--
var srcc = window.location;
srcc = "<?="movie.php?id=$id"?>";
start = srcc.indexOf("?");
end = srcc.length;
//if (start==-1){
//srcc = "thatgirl.asx"
//}

if (start!=-1){
srcc = srcc.substring(start+1,end);
}

//alert(srcc)



 day=17;
 month=5;
 year=2002;
 hour=18;
if ( navigator.appName == "Netscape" )
{
navigator.plugins.refresh();
document.write("\x3C" + "applet MAYSCRIPT Code=NPDS.npDSEvtObsProxy.class")
document.writeln(" width=352 height=288 name=appObs\x3E \x3C/applet\x3E")
}
var Player;
var isplaying;
var movelen;
var history;
var ispause;
var isstop;
history=false;
movelen=0;
isstop=false;
isplaying=false;
ispause=false;
mute=false;
Player="document.NSPlay";
var playfile='';
function preload(imgname,imgsrc)
{
	eval(imgname+'=new Image()')
	eval(imgname+'.src="images/player\/'+imgsrc+'"')
}
preload("play1","play.gif")
preload("play2","play_b.gif")
preload("stop1","stop.gif");
preload("stop2","stop_b.gif");
preload("sound1","sound.gif");
preload("sound2","sound_b.gif");
preload("volume","volume.gif");
preload("pause1","pause.gif");
preload("pause2","pause_b.gif");
preload("full1","full.gif");
preload("full2","full_b.gif");

function playy(src){
var abc
abc = src + "";
playhistory(abc)
}
function doPlay(){

  if(!isplaying){
if (eval(Player).FileName=='') return;
	eval(Player).Play();
	if (eval(Player).FileName!=filename)
if(!ispause){	  
movelen=0;
}
document.play.src=play2.src;
document.stop.src=stop1.src;
document.pause.src=pause1.src;
isplaying=true;  
ispause = false;
isstop=false;
  }
}


function DoStop()
{
  if(isplaying){
	eval(Player).CurrentPosition=0;
	eval(Player).Stop();
	document.play.src=play1.src;
document.stop.src=stop2.src;
document.pause.src=pause1.src;
if (document.seek.style.visibility=="visible")
  document.seek.style.left=136;
isstop=true;
isplaying=false;
ispause=false;
   } 
}


function DoPause()
{
if(isplaying){
   eval(Player).Pause();
   isplaying = false
   ispause = true
   isstop=false;
	document.play.src=play1.src;
document.pause.src=pause2.src;
document.stop.src=stop1.src;
}
}


function SetPosition(Pos)
{
	if (!isplaying) return;
	eval(Player).CurrentPosition=+Pos;
}

function SetVolume(Pos)
{
eval(Player).volume=Pos;
}

function SetMute()
{
	if (!isplaying) return
	
	if (mute){
		eval(Player).Mute=false
	document.sound.src=sound1.src;	
	document.vol.style.visibility="visible";
	mute=false	
	}	
	else{
	  eval(Player).Mute=true;
	  document.sound.src=sound2.src;
	  document.vol.style.visibility="hidden";
	  mute=true
	}  
}
function GetPosition()
{
	tt=eval(Player).CurrentPosition
	return tt;
}
function SetSource(srcname)
{
	if (srcname==filename){
	  history=false;
	  //eval(Player).AutoRewind=true;
	  document.seek.style.visibility="hidden";
	 } 
	 else{
	  document.seek.style.visibility="visible"; 
	  //eval(Player).AutoRewind=false;
	  history=true
	 } 
	eval(Player).FileName=srcname;
	document.play.src=play2.src;
document.stop.src=stop1.src;
isplaying=true;
}
function SetWH(widthpx,heightpx)
{
	eval(Player).width=widthpx
	eval(Player).height=heightpx
}
function SetDisplaySize(setting)
{
	if (isplaying)
  	  eval(Player).DisplaySize=setting
	//全屏 setting=3
	//100% setting=0
	// 50% setting=1
	//200% setting=2 
}



var x,theImg;

var Maxvol, Minvol


Maxvol=300;
Minvol=250;
cur=280;
function move(){
  if (event.button==1&&isplaying){
left=temp1+event.clientX-x
  
if ((left<=Maxvol)&&(left>=Minvol))
  theImg.style.pixelLeft=left
 else 
   if(left>Maxvol) 
 theImg.style.pixelLeft=Maxvol
 else
   theImg.style.pixelLeft=Minvol 
   // document.form1.pos.value=theImg.style.pixelLeft
  return false
  }
}
function enddrag(){
  
 //这里设置音量
 if (isplaying){
   cur=theImg.style.pixelLeft;
   cur=Math.floor((Maxvol-cur)/(Maxvol-Minvol)*(-2000)); 
   SetVolume(cur);
   document.onmousemove=null;
  } 

}


function begindrag(Elm){
  if (!document.all)
return
  if (!isplaying)
return   
  temp1=Elm.style.pixelLeft   
  theImg=Elm
  x=event.clientX;
  document.onmousemove=move 
}




var Start, End;
var seeking;
seeking=false

Start=136;
End=214;

function playhistory(src){
  SetSource(src);  
}
function showchoose() 
{ 
 if (document.all.menu1.style.display=="none") 
  document.all.menu1.style.display="block"; 
  else 
  {
  playhistory(document.formdisco.getyy.value+document.formdisco.getmm.value+document.formdisco.getdd.value+".wmv")
  document.all.menu1.style.display="none"; 
  }
} 

//-->
</SCRIPT>
<SCRIPT event=EndOfStream(lResult) for=NSPlay language=JScript>
DoStop()
</SCRIPT>
</head>


<body bgcolor="#000000" leftmargin="0" topmargin="0" onLoad=playhistory("<?="movie.php?id=$id&code=$code"?>") oncontextmenu="return false" ondragstart="return false" onselectstart="return false">
<IMG alt=音量调节(volume) height=11 id=vol name=vol onmousedown=begindrag(document.vol) onmouseup=enddrag() src="images/player/sound_button.gif" style="CURSOR: hand; LEFT: 280px; POSITION: absolute; TOP: 338px; visibility: visible" width=8> 
<IMG  
alt=时间调节(Time) height=11 id=seek name=seek src="images/player/course_button.gif" style="CURSOR: hand; LEFT: 136px; POSITION: absolute; TOP: 338px; VISIBILITY: visible" width=15> 
<table width="432" border="0" height="330" cellpadding="0" cellspacing="0" bgcolor="#4E565C"> 
<tr> <td align="center"><object classid=CLSID:22D6F312-B0F6-11D0-94AB-0080C74C7E95   
codebase=http://activex.microsoft.com/activex/controls/mplayer/en/nsmp2inf.cab#Version=5,1,52,701   
height=320 id=NSPlay type=application/x-oleobject width=422   
VIEWASTEXT standby="加载 Microsoft Windows Media Player 组件..."> <param name="FileName" value=""> 
<param name="AutoStart" value="true"> <param name="AutoRewind" value="-1"> <param name="AnimationAtStart" value="false"> 
<param name="ShowControls" value="false"> <param name="ClickToPlay" value="false"> 
<param name="EnableContextMenu" value="0"> <param name="EnablePositionControls" value="false"> 
<param name="Balance" value="0"> <param name="ShowStatusBar" value="1"> <param name="AutoSize" value="0"> 
<embed   
type="application/x-mplayer2"   
pluginspage="http://www.microsoft.com/Windows/Downloads/Contents/Products/MediaPlayer/"   
filename src  autostart="false"   
			enablecontextmenu="false"   
			clicktoplay="false" 
			enablepositioncontrols="false"  
showcontrols="0" showstatusbar="1"  
showdisplay="0" width="422" height="320"> </embed></object></td></tr> </table><table width="432" border="0" cellpadding="0" cellspacing="0" height="1" bgcolor="#142E44"> 
<tr> <td align="center"></td></tr> </table><table width="432" border="0" height="27" cellpadding="0" cellspacing="0" bgcolor="3A3A3A"> 
<tr> <td align="center"> <table width="432" border="0" cellpadding="0" cellspacing="0"> 
<tr> <td width="7">　</td><td width="37"><img alt=开始播放(Play) onClick=Javascript:doPlay() border=0 height=11  
name=play src="images/player/play.gif" width=37 style="cursor:hand"></td><td width="6">　</td><td width="37"><img alt=停止播放(Stop) onClick=Javascript:DoStop() border=0 height=11  
name=stop src="images/player/stop_b.gif" width=37 style="cursor:hand"></td><td width="6">　</td><td width="37"><img src="images/player/pause.gif" alt=暂停播放(Pause) onClick=DoPause() width="37" height="11" border="0" name=pause style="cursor:hand"></td><td width="6">　</td><td width="93"><img src="images/player/course.gif" width="93" height="11"></td><td width="6">&nbsp;</td><td width="11"><img src="images/player/sound.gif"alt=关闭/打开声音 onClick=SetMute() width="11" height="11" border="0" name=sound style="cursor:hand"></td><td align="CENTER"> 
<img name=volume  
src="images/player/volume.gif" width="52" height="11"><IMG SRC="images/player/none.gif" WIDTH="7" HEIGHT="11"></td><td width="86" style="color:white" id="tvname">&nbsp;</td><td align="center">&nbsp;</td><td width="7">　</td></tr> 
</table></td></tr> </table><table width="432" border="0" cellpadding="0" cellspacing="0" height="1" bgcolor="#666666"> 
<tr> <td align="center"></td></tr> </table><table width="432" border="0" height="40" cellpadding="0" cellspacing="0" bgcolor="#4E565C"><td valign=middle>&nbsp;&nbsp;<a href=# onClick=SetDisplaySize(3)>全屏播放</a> 按Esc退出全屏&nbsp;&nbsp;<?="$user_info[user_name] 剩余 $user_info[point]点";?></td> </table><SCRIPT language=JavaScript> 
cur=Math.floor((Maxvol-cur)/(Maxvol-Minvol)*(-2000));   
SetVolume(cur);  
playfile='';  
var filename='about.player' 
if (playfile!=''){  
  SetSource(filename);   
}  
</SCRIPT> 
<?
}

function playRP($id,$code){
	global $user_info;
?>
<html>
<head>
<title>REAL</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<SCRIPT LANGUAGE="JavaScript">
<!-- Hide
function killErrors() {
return true;
}
window.onerror = killErrors;
//容错
// -->
</SCRIPT>
<SCRIPT language=JavaScript>
<!--
var srcc = window.location;
srcc = 'movie.php?id=<?=$id?>';
//alert(srcc);
start = srcc.indexOf("?");
end = srcc.length;
if (start>-1){
srcc = srcc.substring(start+1,end);
}
/*
function de(){
var urll = "main_media.html" + "?" + srcc
window.location = urll
}
*/
var RealMode=0;
var RealPlayer5=0;
var RealPlayer4=0;
var RealPlayerG2=0;
var ERR_FileNotFind="对不起，未发现你要点播的文件。\n\n请更换其他影片！";
var ERR_NotLocateServer="无法定位Movie服务器。请更换其他影片！";
var ERR_UnkownError="在线用户过多，服务器限制，请抢线或稍后观看！";
if (navigator.userAgent.indexOf("MSIE")< 0 ){
numPlugins = navigator.plugins.length;
for (i = 0; i < numPlugins; i++){
plugin = navigator.plugins[i];
if (plugin.name.substring(0,10)=="RealPlayer"){
RealMode=1;
}
}
}
document.write('<SCRIPT LANGUAGE=VBScript\> \n');
document.write('on error resume next \n');
document.write('RealPlayerG2 = (NOT IsNull(CreateObject("rmocx.RealPlayer G2 Control")))\n');
document.write('RealPlayer5 = (NOT IsNull(CreateObject("RealPlayer.RealPlayer(tm) ActiveX Control (32-bit)")))\n');
document.write('RealPlayer4 = (NOT IsNull(CreateObject("RealVideo.RealVideo(tm) ActiveX Control (32-bit)")))\n');
document.write('Sub RPOCX_OnErrorMessage(uSeverity, uRMACode, uUserCode, pUserString, pMoreInfoURL, pErrorString)\n');
document.write('select case RPOCX.GetLastErrorRMACode()\n');
document.write('case -2147221496 \n');
document.write('window.alert(ERR_FileNotFind)\n');
document.write('case -2147221433,-2147221428,-2147221417,-2147217468 \n');
document.write('window.alert(ERR_NotLocateServer)\n');
document.write('case else \n');
document.write('window.alert(ERR_UnkownError)\n');
document.write('end select \n');
document.write('End Sub \n');
document.write('</SCRIPT\> \n');
if ( RealPlayerG2 || RealPlayer5 || RealPlayer4 ){
}else if ( RealMode ){
}else{
alert("请先下载并安装RealPlayer");
window.location.replace("http://www.nd2005.com/itm/cwlhbchy/share/RealPlayer10-5GOLD_cn.exe"); // 转入install.htm页面指导用户进行安装
window.resizeTo(700,500);
}

-->
</SCRIPT><SCRIPT language=javascript>
	function preload(imgname,imgsrc)
	{
		eval(imgname+'=new Image()')
		eval(imgname+'.src="'+imgsrc+'"')
	}
	for(i=1;i<=3;i++)
	{
		preload('st_search0'+i,'images/player/st_search0'+i+'.gif')
		preload('st_play0'+i,'images/player/play_b.gif')
		preload('st_stop0'+i,'images/player/stop_b.gif')
		preload('st_pause0'+i,'images/player/pause_b.gif')
		preload('st_sound0'+i,'images/player/st_sound0'+i+'.gif')
	}
	strs="<table width=408 height=112 border=0 cellpadding=0 cellspacing=0><tr><td background=images/player/st_up.jpg align=center><table width=370 height=112 border=0 cellpadding=0 cellspacing=0 background=''><tr><td width=24 height=1></td><td></td><td width=12></td><td></td><td width=12></td><td></td><td width=12></td><td width=100></td><td></td></tr>"
	str1="<tr><td height=25 valign=bottom colspan=9>"
	str2="<tr valign=bottom><td height=29></td>"
	str3="<tr valign=bottom><td height=30></td>"
	str4="</td></tr>"
	stre1="<tr><td height=27 colspan=9><img src=images/player/st_aup.gif width=15 height=15 border=0 style='cursor:hand' onclick=menutopdown("
	stre2=")></td></tr></table></td></tr></table>"
	strright2="</td></tr></table>"
	m=4;
	movestep=10;movetime=5;movestop=true;movestart=false;curmenu=-1;leftshow=false;rightshow=false;bothstar=false;var moveobj;var nnnn;
	moveon=false;movelen=0;timesnum=100000000;rmstart=false;rm_tollen=10000;timelen=1000;volumlen=44;volon=false;
	document.onmouseup=Total_Up
	document.ondragstart=doDragStart
	function doDragStart() {event.returnValue=false}
	
	
	var Living=true
	var AutoPlay=true
	var IsVidio
	var Button_Num=0;
	var Real 
	Real='document.RPOCX.'
	var CanPlay=true;
	var CanStop=false;
	var CanPause=false;
	var fullscreen=false;
	var Mute=false;
	var CanSetPos=false;
	var SetPosStart=false;
	var GetLenStart=false
	var CanSetVol=true;
	var SetVolStart=false
	var bigwin=false;
	var PlayState=0;
	var SVolume = 50;	

var abc
function playy(src){
abc=src;
ClickStop()
ClickPlay()
}
	function init()
	{
			MM_Down(1,1,playimg,st_play02);
			ClickPlay();
			MM_Up(1,1,playimg,st_play01,st_play03);	}
	
	function DoPlay()
	{eval(Real+'DoPlay()');}
	function DoStop()
	{eval(Real+'DoStop()');}
	function DoPlayPause()
	{eval(Real+'DoPlayPause()');}
	
	function SetPosition(Pos)
	{eval(Real+'SetPosition(Pos)');}
	function SetVolume(Pos)
	{eval(Real+'SetVolume(Pos)');}
	
	function SetMute(Status)
	{if (Status)
			eval(Real+'SetMute(true)')
		else
			eval(Real+'SetMute(false)');}
	
	function GetLength()
	{return eval(Real+'GetLength()');}
	function GetPosition()
	{return eval(Real+'GetPosition()');}
	function GetPState()		//**
	{return eval(Real+'GetPlayState()');}
	
	function SetSource(srcname)
	{eval(Real+'SetSource(srcname)')}
	
	function SetWH(widthpx,heightpx)
	{eval(Real+'width=widthpx');eval(Real+'height=heightpx')}
	
	function SetFullScreen()
	{
		if(!CanPlay)
		{
			
			eval(Real+'SetFullScreen()');
			fullscreen=true;
			DoPlayPause();
			DoPlay();
			
		}
	}
	
	function M_Down(Num,Status,D_Img,S_Img)
	{
		if (Status&&event.button!=2)
		{
			Button_Num=Num;
			D_Img.src=S_Img.src;
		}
	}
	function MM_Down(Num,Status,D_Img,S_Img)
	{
		if (Status)
		{
			Button_Num=Num;
			D_Img.src=S_Img.src;
		}
	}
	function M_Up(Num,Status,D_Img,S1_Img,S2_Img)
	{
		if(event.button!=2)
		{
			if (Num==Button_Num)
			{
				if (Status)
					D_Img.src=S2_Img.src
			}
			else
				Total_Up();
			Button_Num=0;
		}
	}
	function MM_Up(Num,Status,D_Img,S1_Img,S2_Img)
	{
			if (Num==Button_Num)
			{
				if (Status)
					D_Img.src=S2_Img.src
			}
			else
				Total_Up();
			Button_Num=0;
	}
	
	function ClickPlay()
	{
		if (CanPlay)
		{
	document.RPOCX.setSource(abc);
			CanPlay=false;
			CanPause=true;
			pauseimg.src="images/player/pause.gif"
			PlayState=1;
			CanSetPos=true;
			getlen();
			if (!CanStop)
			{
				CanStop=true;
				stopimg.src="images/player/stop.gif";
			}
			if(!Mute) SetMute(false)
			setvol()
			DoPlay();
			if(!Living) 
				setTimeout('getlen()',100)
		}
	}
	function ClickPause()
	{
		if (CanPause)
		{
			CanPause=false;
			CanPlay=true;
			playimg.src="images/player/play.gif";
			PlayState=4
			CanSetPos=false;
			if(moveon) clearTimeout(mfollow)
			DoPlayPause();
		}
	}
	function ClickStop()
	{
		if (CanStop)
		{
			CanStop=false;
			CanPlay=true;
			playimg.src="images/player/play.gif";
			PlayState=0
			if (CanPause)
			{
				CanPause=false;
			}
			pauseimg.src="images/player/pause.gif";
			if(CanSetPos) {CanSetPos=false;stopimg.src=st_stop03.src}
			if(moveon) clearTimeout(mfollow)
			mblock.style.left=0
			DoStop();
		}
	}
	
	function ClickSound()
	{
		if (Mute)
		{
			M_Down(5,true,soundimg,"images/player/sound_b.gif")
			Mute=false;
			document.soundimg.src="images/player/sound.gif"
			SetMute(Mute);
		}
		else
		{
			M_Down(5,true,soundimg,"images/player/sound.gif")
			Mute=true;
			document.soundimg.src="images/player/sound_b.gif"
			SetMute(Mute);
		}		
		
if (!CanPlay) return
	
	if (soundimg.src=="images/player/sound.gif"){
	document.soundimg.src="images/player/sound.gif";
	}	
	else{
	  document.soundimg.src="images/player/sound_b.gif";
	}  
	}
	
	function Total_Up()
	{
			switch (Button_Num)
			{
				case 1: playimg.src="images/player/play.gif";break;
				case 2: pauseimg.src="images/player/pause.gif";break;
				case 3: stopimg.src="images/player/stop.gif";break;
			}
			if(SetPosStart)	setpos();
			if(SetVolStart) setvol();
	}
	
	function moves()
	{
		if(CanSetPos&&event.button!=2)
		{
			DoPlayPause()
			orix=event.x
			orileft=mblock.style.pixelLeft
			if(moveon) clearTimeout(mfollow)
			SetPosStart=true
		}
		else
		return false
	}
	
	function movego()
	{
		if(SetPosStart)
		{
			newx=event.x
			disx=newx-orix
			newleft=orileft+disx
			if(newleft>-1&&newleft<movelen) mblock.style.left=newleft
		}
	}
	
	function setpos()
	{
		SetPosStart=false
		newleft=mblock.style.pixelLeft
		rcp=Math.floor((newleft/movelen)*rm_tollen)
		SetPosition(rcp)
		setTimeout('moveshow()',timelen)
		DoPlay()
	}
	function getlen()
	{
		PlayState=GetPState();
		if(PlayState==2||PlayState==1||PlayState==0||PlayState==-1) {reget=setTimeout('getlen()',1000);GetLenStart=false}
		else 
		{
			CanSetPos=false;
			rm_tollen=1000000;
			if(GetLenStart) clearTimeout(reget)
			//timelen=Math.floor(rm_tollen/timesnum)
	//		alert("totaltime:"+rm_tollen+"   timelen:" + timelen);
			
			moveshow()
		}
	}

	function GetFullScreen()
	{
		if(eval(Real+'GetFullScreen()'))
			return true;
		else
			return false;
	}
	
function moveshow()
{
}










function vols()
	{
		if(event.button!=2)
		{
		orix=event.x
		orileft=vblock.style.pixelLeft
		SetVolStart=true
		}
	}
	function volgo()
	{
		if(SetVolStart)
		{
			newx=event.x
			disx=newx-orix
			newleft=orileft+disx
			if(newleft>-1&&newleft<volumlen) vblock.style.left=newleft
		}
	}

	
	
	function setvol(plusnum)
	{
		if(plusnum == 10)
		{
			if(SVolume != 100)
			{
				SVolume += plusnum;
				SetVolume(SVolume);
				
			}
		}
		if(plusnum == -10)
		{
			if(SVolume != 0)
			{
				SVolume += plusnum;
				SetVolume(SVolume);
				
			}
		}
	}
	
	function SetBigWin(srcfile)
	{
		divtvsmall.style.visibility='hidden';
		divtvbig.style.visibility='visible';
		SetWH(240,180);
		divreal.style.top=23;
		bigwin=true;
		if (CanStop)	{M_Down(3,CanStop,stopimg,st_stop02);ClickStop();M_Up(3,CanStop,stopimg,st_stop01,st_stop03) }
		SetSource(srcfile);
		if (AutoPlay)	
		setTimeout('MM_Down(1,1,playimg,st_play02);ClickPlay();MM_Up(1,1,playimg,st_play01,st_play03)',100);
	}
	function SetSmallWin(srcfile)
	{
		divtvbig.style.visibility='hidden';
		divtvsmall.style.visibility='visible';
		SetWH(250,222);
		divreal.style.top=61;
		bigwin=false;
		if (CanStop)	{M_Down(3,CanStop,stopimg,st_stop02);ClickStop();M_Up(3,CanStop,stopimg,st_stop01,st_stop03) }
		SetSource(srcfile);
		if (AutoPlay)	setTimeout('MM_Down(1,1,playimg,st_play02);ClickPlay();MM_Up(1,1,playimg,st_play01,st_play03)',100);
	}
	
	function ChangeSize()
	{
	if(!CanPlay)
		{
		if(bigwin)
			{
				divtvsmall.style.visibility='visible';
				divtvbig.style.visibility='hidden';
				divreal.style.top=40;
				divreal.style.left=13;
				SetWH(232,186);
				bigwin=false;
			}
		else
			{
				divtvsmall.style.visibility='hidden';
				divtvbig.style.visibility='visible';
				divreal.style.top=21;
				divreal.style.left=13;
				SetWH(340,250);
				bigwin=true;
			}
		}
	}
	
	function WinOpen(fileurl)
	{
		var popup = null;
		popup = window.open('', 'popupnav', 'width=320,height=390,left=0,top=0,alwaysraised=1,dependent=1,resizable=0,scrollbars=1');
		if (popup != null) popup.location.href = fileurl;
		popup.focus();
	}
	
</SCRIPT>
<style type="text/css">
<!--
td {  font-size: 12px; color: #FFFFFF}
a {  color: #CCCCCC; text-decoration: none}
-->
</style>
<script language="JavaScript">
<!--
function MM_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true);
// -->
</script>
</head>


<body bgcolor="#808080" text="#000000" leftmargin="0" topmargin="0" onload=playy("movie.php?id=<?=$id?>&code=<?=$code?>") oncontextmenu="return false;" ondragstart="return false" onselectstart="return false">
<table width="432" border="0" height="330" cellpadding="0" cellspacing="0" bgcolor="#4E565C"> 
<tr> <td align="center">
<object classid=clsid:CFCDAA03-8BE4-11cf-B84B-0020AFBBCCFA height=320  id=RPOCX width=422 bgcolor="#000000">
<param name="_ExtentX" value="11906">
<param name="_ExtentY" value="8996">
<param name="AUTOSTART" value="-1">
<param name="SHUFFLE" value="0">
<param name="PREFETCH" value="0">
<param name="NOLABELS" value="0">
<param name="CONTROLS" value="ImageWindow">
<param name="CONSOLE" value="Clip1">
<param name="LOOP" value="0">
<param name="NUMLOOP" value="0">
<param name="CENTER" value="0">
<param name="MAINTAINASPECT" value="0">
<param name="BACKGROUNDCOLOR" value="#000000">
<embed SRC="4.rpm" type="audio/x-pn-realaudio-plugin" CONSOLE="Clip1" CONTROLS="ImageWindow" HEIGHT="300" WIDTH="427" AUTOSTART="false">
</object>
<object ID="video1" CLASSID="clsid:CFCDAA03-8BE4-11cf-B84B-0020AFBBCCFA" HEIGHT="60" WIDTH="427">
<param name="_ExtentX" value="11906">
<param name="_ExtentY" value="1588">
<param name="AUTOSTART" value="-1">
<param name="SHUFFLE" value="0">
<param name="PREFETCH" value="0">
<param name="NOLABELS" value="0">
<param name="CONTROLS" value="ControlPanel,StatusBar">
<param name="CONSOLE" value="Clip1">
<param name="LOOP" value="0">
<param name="NUMLOOP" value="0">
<param name="CENTER" value="0">
<param name="MAINTAINASPECT" value="0">
<param name="BACKGROUNDCOLOR" value="#000000">
<embed type="audio/x-pn-realaudio-plugin" CONSOLE="Clip1" CONTROLS="ControlPanel,StatusBar" HEIGHT="60" WIDTH="427" AUTOSTART="false">
</object>
<table width="432" border="0" height="20" cellpadding="0" cellspacing="0" bgcolor="#4E565C"><td>&nbsp;&nbsp;<a href=# onclick=SetFullScreen()>全屏播放</a> 按Esc退出全屏&nbsp;&nbsp;<?="$user_info[user_name] 剩余 $user_info[point]点";?></td> </table>
<script language="javascript"> 
RPOCX.SetEnableContextMenu(false);
</script></td></tr> </table><script language="javascript"> 
RPOCX.SetEnableContextMenu(false);
RPOCX.SetWantErrors(true);
</script> <div style="position:absolute;top:100000;width:0;height:0;overflow:scroll"> 
<p></DIV>
<?
}
?>